@charset "utf-8";
.shop_left_content__title {position:relative;font-weight:500;clear:both;font-family:'Noto Sans KR', sans-serif;padding:0 0 5px;line-height:20px;float:left;letter-spacing:-2px;width:100%;margin:20px 0 0;}
.shop_left_content__title .box_title_left{float:left;text-align:left;}
.shop_left_content__title .box_title_left p {position:relative;font-size:12px;font-weight:300;}
.shop_left_content__title .box_title_right{float:right;text-align:right;}
.shop_left_content__title .box_title_whole{float:left;text-align:center;width:100%;font-size:21px;margin-bottom:5px;}
.shop_left_content__title .comment {font-size:17px;color:#555555;font-weight:300;}
.shop-brnads { overflow:hidden; position:relative; width:100%;border:1px solid #cccccc;padding:10px 0;}
.shop-brnads .brand-image { position:relative; overflow:hidden; margin-bottom:5px;text-align:center; }
